{
  "_id": "ZKiptCudoM4Xvkeq",
  "name": "Wunde kauterisieren",
  "type": "injury",
  "img": "icons/skills/wounds/injury-stitched-flesh-red.webp",
  "effects": [],
  "folder": null,
  "flags": {
    "core": {
      "sourceId": "Item.ZKiptCudoM4Xvkeq"
    }
  },
  "_stats": {
    "compendiumSource": "Item.ZKiptCudoM4Xvkeq",
    "duplicateSource": null,
    "coreVersion": "12.331",
    "systemId": "wfrp4e",
    "systemVersion": "8.5.1",
    "createdTime": 1747402853379,
    "modifiedTime": 1747402853379,
    "lastModifiedBy": "mC699Qr7Z5o6lRTF"
  },
  "system": {
    "description": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "gmdescription": {
      "type": "String",
      "label": "Description",
      "value": ""
    },
    "location": {
      "value": "",
      "type": "String",
      "label": "Location"
    },
    "penalty": {
      "value": "",
      "type": "String",
      "label": "Penalty"
    },
    "duration": {
      "label": "Duration",
      "value": "",
      "type": "String",
      "active": false,
      "permanent": false
    },
    "prompt": false
  },
  "sort": 0,
  "ownership": {
    "default": 0,
    "mC699Qr7Z5o6lRTF": 3
  },
  "_key": "!items!ZKiptCudoM4Xvkeq"
}
